
<div id="cartSideBar" class="sidebar_cart">
  <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
  <div class="orders__menu">
    <div class="orders__header">
      <h4>Coffee's</h4>
      <% if(numberOfUserOrders == 0){%>
        <p class="text-center text-ligt">cart empty</p>
      <%}%>
    </div>
    <% userOrders.forEach(products => { %>
      <div class="order__item"> 
      <div>
      <form action="/product/removeProduct" method="POST">
        <input type="hidden" id="userId" name="userId" value="<%user.forEach(users=>{%><%=JSON.stringify(users._id)%><%})%>">
        <button type="submit" name="prodId" value="<%=products._id%>" class="btn btn-sm Btnremove"><i class="fas fa-times"></i></button>
      </form>
        <p><%=products.productName %></p>
        <p><%=products.price %></p>
      </div>
    </div>
    <%})%>
  <button type="submit" class="btn btn-success btn-block mt-3"> checkout </button>
  <button type="submit" class="btn btn-dark btn-block mt-3"> clear cart </button>
  </div>
</div>


